Bank Mega - Bug #2180

perbaikan service generate quota untuk enddate dan enddeduction nya tidak sesuai dengan

kalender.
05/23/2023 11:39 AM - Muhammad Bintar

Status: QA Test Start date:
Priority: Urgent Due date:
Assignee: Muhammad Bintar % Done:
Category: Estimated time:
Target version: Spent time:

05/23/2023
05/26/2023
0%

0.00 hour
0.00 hour

Description

dear tim developer, mohon support nya untuk perbaikan service generate quota dimana :

1. Start date , enddate , start deduction dan end deduction beberapa tidak valid tanggalnya.
ada di Calendar server (e.g. 31 APRIL 2023)

Ada tanggal(date tersebut) yang tidak

2. Hasil Generate quota nya tidak tergenerate pada saat ulang tahun masa kerja employee.
contoh ulang tahun nya 22 maret tetapi di 1 Januari tergenerate quota nya, seharusnya jangan dulu tergenerate sampai nanti di
tanggal ulang tahun 22 Maret, barulah di tanggal tersebut tergenerate.

Selamat siang ,

Point 2 dengan NIP 00031052 | ulang tahun di 22 Mar tetapi degenerate 1 Jan 23 dini hari,

Dadd [y copy

Start Date End Date Quota Type Stan Deduction End Deduction Criginal Quota Remaining Quota  User Change Last Change
22/03/2023 21032024 Annual Leave 2200372023 210372024 12 12 SystemLO 01/01/2023 00:1
220372022 21032023 Annual Leave 2200372022 212023 12 3 00031052 05/04/2023 130

screen capture dari user:

03/26/2025

12




septiandi.wibowo@bankmega.com
to me, Bernadette, Vendy, Daud, Client, RINI, Arinto, Melza -

¥ Indonesian v » English v Translate message
Selamat Siang ,

Gently reminder. Beberapa notes sbb :

* Hasil generate quota tidak di generate saat ulang tahun pegawai.

Boleh dibantu fixing dan diinfokan jika ada fixing tersebut.

remote.minovais.com:31140
database sql server 2012
remote.minovais.com, 1438
MinovaHRBaseServerMegaConven

sp nya [MinovaHRBaseServerMegaConven]

* Pengurangan quota cuti pegawai tidak berhasil dipotong saat di-approve di Mega Employee Mobile,

Fri, May 19, 1:20AM (4 days aga) ¥y

Turn off for: Indone

* Start date , enddate , start deduction dan end deduction beberapa tidak valid tanggalnya. Ada tanggal(date tersebut) yang tidak ada di Calendar server (e.z. 31 APRIL 2023)

History

#1 - 05/23/2023 12:37 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/23/2023 03:00 PM - Muhammad Bintar
- File clipboard-202305231459-njdum.png added

- Description updated

#3 - 06/26/2023 03:54 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

Files

clipboard-202305231122-wnpd0.png 560 KB 05/23/2023 Muhammad Bintar
clipboard-202305231128-ieowz.png 38.1 KB 05/23/2023 Muhammad Bintar
clipboard-202305231459-njdum.png 40.7 KB 05/23/2023 Muhammad Bintar

03/26/2025

22



http://www.tcpdf.org

